Buf(1)

NAME
buf-registry-module-create - Create a BSR module

SYNOPSIS
buf registry module create [flags]

DESCRIPTION
Create a BSR module

OPTIONS
--default-label-name="main"
    The default label name of the module

--format="text"
    The output format to use. Must be one of [text,json]

-h, --help[=false]
    help for create

--visibility="private"
    The module's visibility setting. Must be one of [public,private]

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-registry-module(1)

HISTORY
2025-10-20 Auto generated by spf13/cobra